none
Integration Packs for System Center 2012 R2 and 2016 in the same time

    Question

  • Hello,

    It is possible to have in System Center Orchestrator integration packs from System Center Operation Manager 2012 R2 and 2016 in the same time? (and also for SCCM 2012 R2 and SCCM 216) ?

    If Yes, How?

    If No, then will 2016 Integration Pack will work with 2012 R2 Version of System Center Products ( or the other side)?

    Other infromations: I have upgraded SCORCH to 2016 and i will update the other products also, i want to know what i need to do with the current workflows that are using Integration pack from 2012 R2.

    Thank you,


    Friday, March 17, 2017 5:23 AM

Answers

  • Hi

    Both Versions will not work.

    If you take a look at the System Center Upgrade Guid, SCO is on top.

    So SCO 2016 with IP 2016 will work with System Center Products 2012 R2


    Michael Seidl (MVP)

    SYSCTR Senior Consultant, Blogger, CEO

    Blog | Twitter | Facebook | LinkedIn | Xing | Youtube

    Note: Posts are provided "AS IS" without warranty of any kind, either expressed or implied, including but not limited to the implied warranties of merchantability and/or fitness for a particular purpose.

    Friday, March 17, 2017 8:32 PM

All replies